![title](picture/Twigaween.jpg)
# Twig
The Main Pythonic Version Of Twig Using Nextcord
# Features
Economy,
Dashboard,
Music,
Avatar,
Say,

# Coming Soon
EconomyV2,
Music Using Lavalink,
Games,
Welcome,
Level System With Banner
More

# DashBoard(Coming Soon)
You Can Check Out Our [Website](https://devbase-dev.github.io/twigbot) As We Work On The Dashboard

# Examples

Coming SOON :)

# Important Links

[Website](https://devbase-dev.github.io/twigbot)

[Discord Server](https://discord.gg/ATxcQwTqxA)